CESA-2008:0492 Important CentOS 4 ia64 gnutls - security update
Posted on: 05/24/2008 12:54 PM

CentOS Errata and Security Advisory 2008:0492

https://rhn.redhat.com/errata/RHSA-2008-0492.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/gnutls-1.0.20-4.c4.ia64.rpm
updates/ia64/RPMS/gnutls-devel-1.0.20-4.c4.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080492_important_centos_4_ia64_gnutls__security_update.html)